html {
	color:#000;
	background:#f3ecdf;
	overflow-y: scroll; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
li { margin-left: 16px; list-style-type: square; list-style-position: outside; display: list-item; }
caption,th{text-align:left;}
h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
/*input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{*font-size:100%;}*/
legend{color:#000;}
body {
	font-size: 11px;
	font-family: verdana, sans-serif;
	line-height: 16px;
	text-align: center; /*font: x-small; *font-size: small */}
table {
	font-size: 11px;
	font-family: verdana, sans-serif;
	line-height: 16px;
	font-variant: normal; }
pre,code,kbd,samp,tt { font-family: monospace; *font-size: 108%; line-height: 100%; }
#doc,#doc2,#doc3,#doc4,.yui-t1,.yui-t2,.yui-t3,.yui-t4,.yui-t5,.yui-t6,.yui-t7{margin:auto;text-align:left;width:57.69em;*width:56.25em;min-width:750px;}
#doc2{width:940px;*width:71.25em;}
/*#doc3{margin:auto 10px;width:auto;}
#doc4{width:74.923em;*width:73.05em;}*/
.yui-b{position:relative;}
.yui-b{_position:static;}
#yui-main .yui-b{position:static;}
#yui-main{width:100%;}
.yui-t1 #yui-main,.yui-t2 #yui-main,.yui-t3 #yui-main{float:right;margin-left:-25em;}
.yui-t4 #yui-main,.yui-t5 #yui-main,.yui-t6 #yui-main{float:left;margin-right:-25em;}
.yui-t1 .yui-b{float:left;width:12.30769em;*width:12.00em;}
.yui-t1 #yui-main .yui-b{margin-left:13.30769em;*margin-left:13.05em;}
.yui-t2 .yui-b{float:left;width:13.8461em;*width:13.50em;}
.yui-t2 #yui-main .yui-b{margin-left:14.8461em;*margin-left:14.55em;}
.yui-t3 .yui-b{float:left;width:23.0769em;*width:22.50em;}
.yui-t3 #yui-main .yui-b{margin-left:24.0769em;*margin-left:23.62em;}
.yui-t4 .yui-b{float:right;width:13.8456em;*width:13.50em;}
.yui-t4 #yui-main .yui-b{margin-right:14.8456em;*margin-right:14.55em;}
.yui-t5 .yui-b{float:right;width:18.4615em;*width:18.00em;}
.yui-t5 #yui-main .yui-b{margin-right:19.4615em;*margin-right:19.125em;}
.yui-t6 .yui-b{float:right;width:23.0769em;*width:22.50em;}
.yui-t6 #yui-main .yui-b{margin-right:24.0769em;*margin-right:23.62em;}
.yui-t7 #yui-main .yui-b{display:block;margin:0 0 1em 0;}
#yui-main .yui-b{float:none;width:auto;}
.yui-gb .yui-u,.yui-g .yui-gb .yui-u,.yui-gb .yui-g,.yui-gb .yui-gb,.yui-gb .yui-gc,.yui-gb .yui-gd,.yui-gb .yui-ge,.yui-gb .yui-gf,.yui-gc .yui-u,.yui-gc .yui-g,.yui-gd .yui-u{float:left;}
.yui-g .yui-u,.yui-g .yui-g,.yui-g .yui-gb,.yui-g .yui-gc,.yui-g .yui-gd,.yui-g .yui-ge,.yui-g .yui-gf,.yui-gc .yui-u,.yui-gd .yui-g,.yui-g .yui-gc .yui-u,.yui-ge .yui-u,.yui-ge .yui-g,.yui-gf .yui-g,.yui-gf .yui-u{float:right;}
.yui-g div.first,.yui-gb div.first,.yui-gc div.first,.yui-gd div.first,.yui-ge div.first,.yui-gf div.first,.yui-g .yui-gc div.first,.yui-g .yui-ge div.first,.yui-gc div.first div.first{float:left;}
.yui-g .yui-u,.yui-g .yui-g,.yui-g .yui-gb,.yui-g .yui-gc,.yui-g .yui-gd,.yui-g .yui-ge,.yui-g .yui-gf{width:48.6%;}
.yui-gb .yui-u,.yui-g .yui-gb .yui-u,.yui-gb .yui-g,.yui-gb .yui-gb,.yui-gb .yui-gc,.yui-gb .yui-gd,.yui-gb .yui-ge,.yui-gb .yui-gf,.yui-gc .yui-u,.yui-gc .yui-g,.yui-gd .yui-u{width:32%;margin-left:1.99%;}
.yui-gb .yui-u{*margin-left:1.9%;*width:31.9%;}
.yui-gc div.first,.yui-gd .yui-u{width:66%;}
.yui-gd div.first{width:32%;}
.yui-ge div.first,.yui-gf .yui-u{width:74.2%;}
.yui-ge .yui-u,.yui-gf div.first{width:24%;}
.yui-g .yui-gb div.first,.yui-gb div.first,.yui-gc div.first,.yui-gd div.first{margin-left:0;}
.yui-g .yui-g .yui-u,.yui-gb .yui-g .yui-u,.yui-gc .yui-g .yui-u,.yui-gd .yui-g .yui-u,.yui-ge .yui-g .yui-u,.yui-gf .yui-g .yui-u{width:49%;*width:48.1%;*margin-left:0;}
.yui-g .yui-gb div.first,.yui-gb .yui-gb div.first{*margin-right:0;*width:32%;_width:31.7%;}
.yui-g .yui-gc div.first,.yui-gd .yui-g{width:66%;}
.yui-gb .yui-g div.first{*margin-right:4%;_margin-right:1.3%;}
.yui-gb .yui-gc div.first,.yui-gb .yui-gd div.first{*margin-right:0;}
.yui-gb .yui-gb .yui-u,.yui-gb .yui-gc .yui-u{*margin-left:1.8%;_margin-left:4%;}
.yui-g .yui-gb .yui-u{_margin-left:1.0%;}
.yui-gb .yui-gd .yui-u{*width:66%;_width:61.2%;}
.yui-gb .yui-gd div.first{*width:31%;_width:29.5%;}
.yui-g .yui-gc .yui-u,.yui-gb .yui-gc .yui-u{width:32%;_float:right;margin-right:0;_margin-left:0;}
.yui-gb .yui-gc div.first{width:66%;*float:left;*margin-left:0;}
.yui-gb .yui-ge .yui-u,.yui-gb .yui-gf .yui-u{margin:0;}
.yui-gb .yui-gb .yui-u{_margin-left:.7%;}
.yui-gb .yui-g div.first,.yui-gb .yui-gb div.first{*margin-left:0;}
.yui-gc .yui-g .yui-u,.yui-gd .yui-g .yui-u{*width:48.1%;*margin-left:0;}
.yui-gb .yui-gd div.first{width:32%;}
.yui-g .yui-gd div.first{_width:29.9%;}
.yui-ge .yui-g{width:24%;}
.yui-gf .yui-g{width:74.2%;}
.yui-gb .yui-ge div.yui-u,.yui-gb .yui-gf div.yui-u{float:right;}
.yui-gb .yui-ge div.first,.yui-gb .yui-gf div.first{float:left;}
.yui-gb .yui-ge .yui-u,.yui-gb .yui-gf div.first{*width:24%;_width:20%;}
.yui-gb .yui-ge div.first,.yui-gb .yui-gf .yui-u{*width:73.5%;_width:65.5%;}
.yui-ge div.first .yui-gd .yui-u{width:65%;}
.yui-ge div.first .yui-gd div.first{width:32%;}

#hd {
	background-image: url(../img/header_940x260px.jpg);
	width: 940px;
	height: 260px; }
#kaibohun    {
	color: #ffffff;
	font-size: 16px;
	font-family: verdana, sans-serif;
	line-height: 24px;
	text-align: left;
	float: left;
	padding-top: 60px;
	padding-left: 13px;
	text-shadow: 1px 1px black; }

#headline    {
	color: #ffffff;
	font-size: 16px;
	font-family: verdana, sans-serif;
	line-height: 24px;
	text-align: right;
	float: right;
	clear: right;
	padding-top: 60px;
	padding-right: 13px;
	text-shadow: 1px 1px black; }

#subtitel    {
	color: #ffffff;
	font-size: 16px;
	font-family: verdana, sans-serif;
	line-height: 24px;
	text-align: right;
	float: right;
	clear: right;
	padding-top: 90px;
	padding-right: 13px;
	padding-bottom: 11px;
	text-shadow: 1px 1px black; }
	
#nav {
	font-size: 13px;
	font-weight: bold;
	line-height: 34px;
	background-image: url(../img/navbg_1x42px.gif);
	text-align: right;
	float: right;
	clear: none;
	margin: 0;
	text-shadow: 1px 1px 0px black; }
#nav a:link {
	color: #d3d2cc;
	text-decoration: none;
	padding: 9px 11px 9px 8px; }
#nav a:visited {
	color: #d3d2cc;
	text-decoration: none;
	padding: 9px 11px 9px 8px; }
#nav a:hover {
	color: #d3d2cc;
	background-color: #2e2b27;
	background-image: none;
	text-decoration: none;
	padding: 9px 11px 9px 8px; }
#nav a:focus {
	color: #d3d2cc;
	background-color: #2e2b27;
	background-image: none;
	text-decoration: none;
	padding: 9px 11px 9px 8px; }
#nav a:active {
	color: white;
	background-color: #2e2b27;
	background-image: none;
	text-decoration: none;
	padding: 9px 11px 9px 8px; }
.selected {
	color: white;
	background-color: #2e2b27;
	background-image: none;
	text-decoration: none;
	padding: 9px 11px 9px 8px; }

#bd{
	background-color: #f3f3e7;
	background-image: url(../img/bdbgtop_1x42px.gif);
	background-repeat: repeat-x;
	background-position: left top;
	width: 914px;
	padding: 22px 13px 0; }
#bd:after,.yui-g:after,.yui-gb:after,.yui-gc:after,.yui-gd:after,.yui-ge:after,.yui-gf:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden; }
#bd,.yui-g,.yui-gb,.yui-gc,.yui-gd,.yui-ge,.yui-gf{
	zoom:1; }

.box1 {
	color: #2e2b27;
	padding-bottom: 11px; }

.w3c {
	background-image: url(../img/w3c_72x31px.gif);
	width: 72px;
	height: 31px;
	margin-bottom: 22px; }
	
.box2 {
	width: 420px;
	height: 200px;
	margin-bottom: 22px;
	border: solid 10px white;
	outline: solid 1px #ebebeb;
	}

.box3 {
	color: #2e2b27;
	background-color: white;
	background-image: none;
	height: auto;
	margin-bottom: 22px;
	border: solid 10px white;
	outline: solid 1px #ebebeb; }

.box4 {
	width: 260px;
	height: 260px;
	margin-bottom: 22px;
	border: solid 10px white;
	outline: solid 1px #ebebeb;
	}
	
h1 {
	color: #2e2b27;
	font-size:22px;
	font-weight:normal;
	line-height: 33px;
	margin-bottom: 10px;
	padding-bottom: 1px;
	border-bottom: 1px solid #e5e6d6; }
	
h2 {
	color: #2e2b27;
	font-size:16px;
	font-weight:bold;
	line-height: 24px;
	margin-bottom: 8px;
	padding-bottom: 1px; }
	
h3 {
	color: #2e2b27;
	font-size:12px;
	font-weight:bold;
	line-height: 20px;
	margin-bottom: 1px;
	padding-bottom: 1px; }
	
p {
	color: #2e2b27;
	padding-bottom: 11px; }
.bildchen
   {
	background-color: white;
	float: left;
	margin-bottom: 11px;
	border-top: 6px solid white;
	border-right: 6px solid white;
	border-bottom-style: none;
	border-bottom-width: 0;
	border-left-style: none;
	border-left-width: 0;
	outline-style: none; }
	
a:link
{
color:#2e2b27;
font-weight:bold;
text-decoration:underline;
}

a:visited
{
color:#2e2b27;
font-weight:bold;
text-decoration:underline;
}

a:hover
{
	color:#2e2b27;
	font-weight: bold;
	text-decoration:none; }
	
a:active
{
	color:#2e2b27;
	font-weight: bold;
	text-decoration:none; }
	
a:focus
{
	color:#2e2b27;
	font-weight: bold;
	text-decoration:none; }
	
input {
	color: #2e2b27;
	font-size: 11px;
	font-family: verdana, sans-serif;
	line-height: 16px;
	background-color: #f9faf5;
	padding: 2px;
	border-width: 0;
	outline: solid 1px #ebebeb;
	*height: 16px;
	*border: solid 1px #ebebeb;
	 }

.image {
	line-height: 47px;
	border-width: 0;
	*height: 47px;
	 }
	 
.submit {
	color: #2e2b27;
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	background-color: #f9faf5;
	padding: 2px;
	border-width: 0;
	outline: solid 1px #ebebeb;
	*height: 24px;
	*border: solid 1px #ebebeb;
	}

textarea {
	color: #2e2b27;
	font-size: 11px;
	font-family: verdana, sans-serif;
	line-height: 16px;
	background-color: #f9faf5;
	margin-bottom: 11px;
	padding: 2px;
	border-width: 0;
	outline: solid 1px #ebebeb;
	*border: solid 1px #ebebeb;
	}

#ft{
	color: #d3d2cc;
	font-size: 10px;
	line-height: 15px;
	background-color: #676056;
	text-align: center;
	vertical-align: middle;
	width: 940px;
	clear:both;
	margin-top: 0;
	margin-bottom: 11px;
	padding-top: 11px;
	padding-bottom: 11px; }
#ft a:link {
	color: #d3d2cc;
	text-decoration: underline; }
#ft a:visited {
	color: #d3d2cc;
	text-decoration: underline; }
#ft a:hover {
	color: #d3d2cc;
	text-decoration: none; }
#ft a:active {
	color: white;
	text-decoration: none; }
a.content  { color: #fff; font-size: 11px; line-height: 16px; font-weight: bold; text-decoration: none }
a.content:hover  { color: #fff; font-size: 11px; line-height: 16px; font-weight: bold; text-decoration: underline }

#ad{
	height:90px;
	width:940px;
	border:0;
	margin:0;
	text-align:center;
	background-color:white}
	